Downloadpagina voor libgpg-error0-udeb_1.36-7_hppa.udeb op HP PA-RISC systemen

If you are running Debian, it is strongly suggested to use a package manager like aptitude or synaptic to download and install packages, instead of doing so manually via this website.

You should be able to use any of the listed mirrors by adding a line to your /etc/apt/sources.list like this:

deb http://ftp.ports.debian.org/debian-ports/ sid main 

Replacing ftp.ports.debian.org/debian-ports/ with the mirror in question.

udeb-pakket voor debian-installer

Waarschuwing: Dit pakket is alleen bedoeld voor gebruik tijden het bouwen van debian-installer. Installeer het niet op een normaal Debian systeem.

You can download the requested file from the pool-hppa/main/libg/libgpg-error/ subdirectory at any of these sites:

Azië

Europa

If none of the above sites are fast enough for you, please see our complete mirror list.

Note that HPPA is not officially included in the Debian archive, but the HPPA porter group keeps their archive in sync with the official archive as close as possible. See the HPPA ports page for current information.

Note that in some browsers you will need to tell your browser you want the file saved to a file. For example, in Firefox or Mozilla, you should hold the Shift key when you click on the URL.

Nadere informatie over libgpg-error0-udeb_1.36-7_hppa.udeb:

Exacte grootte 52240 Byte (51,0 kByte)
MD5 checksum 263d884fca95263410a6995f7a52ad18
SHA1 checksum c1b9b26c6b5b536957eb729b4b8764a6a7d26662
SHA256 checksum 8a5c2503efe841752fec18b6261e645658c2381d81a556e4780560f05710acbf